Subject: Shell contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Jun 2000 04:41:00 -0700 (PDT)

Dan,
At bottom of page is first run at contract.  Middle is changes to bottom.  
Top is summary.  Call if you have questions.

1)  50,000 a day firm @ Index  (.01)
2)    0-60,000  first of the month nomination must be received prior to the 
end of bid week (3 business days prior to end of month).
 Also priced @ Index (.01)
3) Swing:  First 20,000 mmbtu/d priced @ GD Mid +.04 two days after
     From 20,001 - 50,000 mmbtu/d priced @ GD Mid+ .10 two days after
4)Buyback:
 Any volumes flowing less than first of month nom will be bought back on a 
daily basis @ Katy Mid two days after.

Gary,

1. Backup swing - I can live with a two-tiered pricing structure for
no-notice backup swing service. Just for clarification the tiers and pricing
would be as follows:
 a) 0 - 20,000 MMBtu/d at Gas Daily, Houston Ship Channel, Midpoint,
two days after flow plus $0.04/MMBtu and,
 b) 20,001 - 50,000 MMBtu/d at Gas Daily, Houston Ship Channel,
Midpoint, two days after flow plus $0.10/MMBtu.

2. Firm Gas - The flexibility of the firm gas delivery is for plant
maintenance only. I can drop the maximum volume to 110,000 MMBtu/d but
that's it. Given our current maintenance schedule, the expected demand and
your nominated volume would be as follows:

  Month   Deer Park Demand  HPL
Nomination
  July 2000  207,000 MMBtu/d  105,000
MMBtu/d
  August  207,000   105,000
  September  207,000   105,000
  October  190,000    95,000
  November  210,000   110,000
  December  210,000   110,000
  January 2001 145,000    70,000
  February  165,000    80,000
  March   213,000   110,000
  April   108,000    50,000
  May   108,000    50,000
  June   213,000   110,000

If you do the math, the total HPL nomination volume is 33,485,000 MMBtu for
a daily average take of 91,700 MMBtu/d. The uncertainty is that the
maintenance schedule is dynamic and the above numbers are subject to
revision. That's why we need the flexibility.

3. Curtailment/Interruption - My expectation is that this is a firm gas
supply. If I need to curtail and/or interrupt, it would trigger the buyback
option and would count against my annual average. However, if you curtail
and/or interrupt the buyback option would not be trigged and my annual
average would be adjusted accordingly.

4. Nominations - your definition of bidweek is perfectly acceptable. Can I
make a nomination of 105,000 MMBtu/d today?

---------------------- Forwarded by Gary W Lamphier/HOU/ECT on 06/27/2000 
11:34 AM ---------------------------

"Shankster JL (Luther)" <[email-masked]> on 06/13/2000 04:43:18 PM
To: "'Lamphier, Gary'" <[email-masked]>
cc: "Coute, Sonia" <[email-masked]>, "Harrison, Rusty" 
<[email-masked]>, "Kendrick, Katrina" 
<[email-masked]>, "King, Alan" <[email-masked]>, 
"Martin, William" <[email-masked]>, "Moseley, Richard" 
<[email-masked]>, "Osterwisch, Glenn" 
<[email-masked]>, "Buller, Thomas" <[email-masked]>, 
"Carter, John" <[email-masked]>, "Ricks, Ruth" <[email-masked]> 
Subject: Revised Shell Deer Park Confirmation - HPL

Gary,

Based on previous conversations, here is a revised confirmation outlining
the terms of the award for gas supply to Deer Park. Will work to schedule a
meeting at Deer Park to begin discussions on the HPL-South meter station
revisions on 6/19/2000. Will let you know as soon as final arrangements can
be made.

 <<revised HPL.doc>>
If you have any questions or do not agree to the terms of this confirmation,
please contact me immediately.

J. Luther Shankster

Energy & Utilities Planning
Phone: 713/241-4851
Fax: 713/241-4599
E-Mail: [email-masked]
Home Page: http://rsweb

 - revised HPL.doc